Results 1 to 6 of 6

Thread: Upgrade issues

  1. #1
    Join Date
    Dec 2010
    Beans
    76

    Upgrade issues

    So If i open Upgrade manager it says that i need to do a partial upgrade for some reason, so i click partial upgrade, but then i end up with this error:
    Error authenticating some packages

    It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.
    And this list of packages:

    acpi-fakekey
    acpi-support
    acpi-support-base
    acpid
    adduser
    alsa-base
    alsa-utils
    apache2
    apache2-mpm-worker
    apache2-utils
    apache2.2-bin
    apache2.2-common
    app-install-data
    apt
    apt-transport-https
    apt-utils
    apt-xapian-index
    aspell-en
    autopoint
    base-files
    bash
    bash-completion
    bind9-host
    bogofilter
    bogofilter-bdb
    bogofilter-common
    bsdmainutils
    bsdutils
    busybox-static
    bzip2
    ca-certificates
    chromium-bsu-data
    chromium-data
    console-setup
    cpp
    cpp-4.4
    cron
    cups-common
    cups-ppdc
    dash
    debconf
    debconf-i18n
    debian-archive-keyring
    debianutils
    default-jre
    default-jre-headless
    dhcp3-client
    dhcp3-common
    dictionaries-common
    dkms
    dmsetup
    dmz-cursor-theme
    dnsmasq-base
    dnsutils
    dpkg
    dpkg-dev
    e2fslibs
    e2fsprogs
    ed
    eject
    emacsen-common
    erlang-base
    erlang-crypto
    erlang-inets
    erlang-mnesia
    erlang-public-key
    erlang-runtime-tools
    erlang-ssl
    erlang-syntax-tools
    erlang-xmerl
    esound-clients
    esound-common
    ettercap
    ettercap-common
    exiv2
    file
    findutils
    fontconfig
    fontconfig-config
    foomatic-filters
    freeglut3
    fuse-utils
    g++
    g++-4.4
    gamin
    gcc
    gcc-4.4
    gcc-4.4-base
    gcj-4.4-base
    gcj-4.4-jre-lib
    gdebi-core
    gedit-common
    genisoimage
    geoip-database
    gettext
    gettext-base
    gir1.0-clutter-1.0
    git
    gksu
    gnome-power-manager
    gnome-user-guide
    gnupg
    gnupg-curl
    gpgv
    grub-common
    grub-pc
    gvfs
    gvfs-backends
    gvfs-fuse
    hal
    hdparm
    hicolor-icon-theme
    hwdata
    ia32-libs
    info
    initramfs-tools
    initscripts
    install-info
    iproute
    iptables
    iputils-arping
    iputils-ping
    iputils-tracepath
    irqbalance
    irssi
    isc-dhcp-client
    isc-dhcp-common
    iso-codes
    java-common
    kbd
    kdelibs-data
    kdelibs4c2a
    keyboard-configuration
    lib32asound2
    lib32bz2-1.0
    lib32v4l-0
    libacl1
    libalgorithm-diff-perl
    libalgorithm-merge-perl
    libapr1
    libaprutil1
    libaprutil1-dbd-sqlite3
    libaprutil1-ldap
    libarts1c2a
    libartsc0
    libasound2
    libasound2-plugins
    libaudio2
    libavc1394-0
    libavutil49
    libbind9-60
    libblkid1
    libboost1.42-dev
    libbrlapi0.5
    libbz2-1.0
    libcap-ng0
    libcap2
    libclucene0ldbl
    libclutter-1.0-0
    libcomerr2
    libcups2
    libcupscgi1
    libcupsdriver1
    libcupsimage2
    libcupsmime1
    libcupsppdc1
    libdatrie1
    libdb4.8
    libdbus-glib-1-2
    libdevmapper1.02.1
    libdjvulibre-text
    libdjvulibre21
    libdns69
    libdpkg-perl
    libdv4
    libedit2
    libelf1
    libenca0
    libept1
    libesd0
    libexiv2-9
    libfaad2
    libffi5
    libfontconfig1
    libfreetype6
    libfuse2
    libgadu3
    libgail-gnome-module
    libgamin0
    libgcj-bc
    libgcj-common
    libgcj10
    libgd2-xpm
    libgegl-0.0-0
    libgeoip1
    libglew1.5
    libgnomepanel2.24-cil
    libgraphicsmagick3
    libgssapi-krb5-2
    libgssdp-1.0-2
    libgtk-vnc-1.0-0
    libgupnp-1.0-3
    libgupnp-igd-1.0-3
    libgutenprint2
    libgweather-common
    libgweather1
    libhal-storage1
    libhal1
    libhtml-parser-perl
    libice6
    libieee1284-3
    libimlib2
    libimobiledevice1
    libio-socket-ssl-perl
    libiptcdata0
    libisc62
    libisccc60
    libisccfg62
    libiw30
    libjack-jackd2-0
    libjasper1
    libjaxp1.3-java
    libk5crypto3
    libkpathsea5
    libkrb5-3
    libkrb5support0
    liblcms1
    libldap-2.4-2
    liblwres60
    liblzma2
    libmad0
    libmagic1
    libmagickcore3
    libmagickwand3
    libmimic0
    libmng1
    libmono-addins-gui0.2-cil
    libmono-addins0.2-cil
    libmono-cairo2.0-cil
    libmono-corlib2.0-cil
    libmono-i18n-west2.0-cil
    libmono-management2.0-cil
    libmono-posix2.0-cil
    libmono-security2.0-cil
    libmono-sharpzip2.84-cil
    libmono-system2.0-cil
    libmythes-1.2-0
    libneon27-gnutls
    libnet-libidn-perl
    libnids1.21
    libnl1
    libnspr4-0d
    libnss3-1d
    libntfs10
    libntlm0
    liboil0.3
    libopenraw1
    liborc-0.4-0
    libpam-modules
    libpam-runtime
    libpam0g
    libpango1.0-0
    libpango1.0-common
    libparted0debian1
    libpci3
    libpcre3
    libpcsclite1
    libperl5.10
    libphysfs1
    libplist1
    libpolkit-agent-1-0
    libpolkit-backend-1-0
    libpolkit-gobject-1-0
    libpolkit-gtk-1-0
    libprotobuf6
    libprotoc6
    libproxy0
    libpython2.6
    libqdbm14
    libquicktime1
    librarian0
    librasqal2
    librdf0
    librpm1
    librpmbuild1
    librpmio1
    libsane
    libsane-extras
    libsasl2-2
    libsasl2-modules
    libsdl-image1.2
    libsdl-mixer1.2
    libsdl1.2debian
    libsdl1.2debian-pulseaudio
    libselinux1
    libshout3
    libslp1
    libsmbclient
    libsndfile1
    libsnmp-base
    libsnmp15
    libspeechd2
    libss2
    libssh-4
    libssl-dev
    libssl0.9.8
    libstdc++6-4.4-dev
    libstreamanalyzer0
    libstreams0
    libsvn1
    libtdb1
    libtelepathy-farsight0
    libtiff4
    libtotem-plparser17
    libudev0
    libunique-1.0-0
    libunistring0
    libupower-glib1
    liburi-perl
    libusb-0.1-4
    libuuid1
    libv4l-0
    libvcdinfo0
    libvdpau1
    libwbclient0
    libwebkit-1.0-2
    libwebkit-1.0-common
    libx11-6
    libx11-data
    libx11-xcb1
    libxapian22
    libxi6
    libxine1
    libxine1-bin
    libxine1-console
    libxine1-ffmpeg
    libxine1-misc-plugins
    libxine1-x
    libxml2
    libxml2-utils
    libxmu6
    libxmuu1
    libzbar0
    linux-sound-base
    login
    ltrace
    lynx
    lynx-cur
    man-db
    manpages
    manpages-dev
    memtest86+
    mobile-broadband-provider-info
    mono-2.0-gac
    mono-csharp-shell
    mono-gac
    mono-gmcs
    mono-runtime
    mount
    nautilus-share
    netbase
    netcat-openbsd
    ntfsprogs
    ntpdate
    obex-data-server
    openoffice.org-base-core
    openoffice.org-calc
    openoffice.org-common
    openoffice.org-core
    openoffice.org-draw
    openoffice.org-emailmerge
    openoffice.org-filter-binfilter
    openoffice.org-gnome
    openoffice.org-gtk
    openoffice.org-help-en-us
    openoffice.org-impress
    openoffice.org-java-common
    openoffice.org-math
    openoffice.org-style-tango
    openoffice.org-writer
    openssh-client
    openssh-server
    openssl
    openvpn
    os-prober
    parted
    passwd
    pciutils
    pcmciautils
    perl
    perl-base
    perl-modules
    php5-cli
    php5-common
    php5-gd
    php5-suhosin
    pkg-config
    plymouth
    plymouth-themes-all
    plymouth-themes-fade-in
    plymouth-themes-glow
    plymouth-themes-script
    plymouth-themes-solar
    plymouth-themes-spinfinity
    po-debconf
    policykit-1
    policykit-1-gnome
    popularity-contest
    powernowd
    ppp
    pppconfig
    protobuf-compiler
    python
    python-apt
    python-apt-common
    python-brlapi
    python-cairo
    python-central
    python-crypto
    python-dbus
    python-debian
    python-dev
    python-gdbm
    python-gnomeapplet
    python-gnomekeyring
    python-gtkspell
    python-httplib2
    python-launchpadlib
    python-lazr.restfulclient
    python-libproxy
    python-libxml2
    python-mako
    python-markupsafe
    python-minimal
    python-notify
    python-oauth
    python-pam
    python-pkg-resources
    python-protobuf
    python-pycurl
    python-pygoocanvas
    python-pyorbit
    python-rdflib
    python-rsvg
    python-speechd
    python-support
    python-twisted-bin
    python-twisted-core
    python-uno
    python-wnck
    python-xapian
    python2.6
    python2.6-dev
    python2.6-minimal
    rarian-compat
    recordmydesktop
    rpm
    rpm-common
    rpm2cpio
    rsyslog
    samba-common
    samba-common-bin
    sane-utils
    sgml-base
    shared-mime-info
    smbclient
    speech-dispatcher
    ssh-askpass-gnome
    ssl-cert
    subversion
    sudo
    synaptic
    syslinux
    syslinux-common
    system-tools-backends
    sysv-rc
    sysvinit-utils
    tar
    time
    timidity
    traceroute
    ttf-lao
    ttf-mscorefonts-installer
    ttf-opensymbol
    ttf-punjabi-fonts
    ttf-umefont
    tzdata
    tzdata-java
    ucf
    udev
    unattended-upgrades
    uno-libs3
    update-inetd
    upower
    ure
    usb-modeswitch
    usbutils
    util-linux
    uuid-runtime
    vim-common
    vim-tiny
    vinagre
    w3m
    wget
    whois
    winbind
    wireless-tools
    wodim
    wpasupplicant
    x11-common
    xdg-user-dirs
    xdg-utils
    xkb-data
    xorg
    xscreensaver-data
    xscreensaver-gl
    xserver-xorg
    xserver-xorg-input-all
    xserver-xorg-video-all
    xz-utils
    yelp

    This worries me, i can't do any form of update, so yeah what should i do?

  2. #2
    Join Date
    Feb 2011
    Location
    not in Slovenia anymore
    Beans
    1,137
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Upgrade issues

    Well, IMHO it is always a bad idea to partially upgrade.

    Try to update at a later time.
    Don't ask what your company can do for you.
    Ask what you can do for
    your company!

  3. #3
    Join Date
    Dec 2010
    Beans
    76

    Re: Upgrade issues

    So is this normal? I assumed that there was something going wrong?

  4. #4
    Join Date
    Feb 2011
    Location
    not in Slovenia anymore
    Beans
    1,137
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Upgrade issues

    This happens to me really often. I've learned to ignore "Partial updates" and if update manager breaks, check back in an hour or so.

    IMHO: Ignore the warning, it will be gone/fixed until tomorrow, until then, upgrade only the things, that do not need to be partially upgraded.
    Don't ask what your company can do for you.
    Ask what you can do for
    your company!

  5. #5
    dino99's Avatar
    dino99 is offline Ubuntu addict and loving it
    Join Date
    Jun 2006
    Location
    Nux Jam
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Upgrade issues

    Quote Originally Posted by ~Middle View Post
    So is this normal? I assumed that there was something going wrong?
    first check the sources.list: use only genuine & trusted repo

    then

    sudo rm /var/cache/apt/archives/*

    update, upgrade again (stay out of partial of course untill you understand what to do)

  6. #6
    Join Date
    Dec 2010
    Beans
    76

    Re: Upgrade issues

    I think that i shall just wait, as i am not really too sure what is going on...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •